/* breakpoints */
.nav-top .row.component.column-splitter, .nav-bottom .row.component.column-splitter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.header__fixed {
  position: fixed;
  left: 0;
  right: 0;
  z-index: 100;
}

body.preview .nav-fixed,
body.on-page-editor .nav-fixed {
  top: 89px;
}

.nav-top {
  background: #272727;
}

.nav-top .link-list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.nav-top.container-fluid {
  padding: 1rem 2rem !important;
}

.link-list.header-links {
  padding: 0rem;
}

.link-list.header-links > .component-content h3 {
  border: none;
}

.link-list.header-links > .component-content a::before {
  display: none !important;
}

.header-links-top {
  margin-left: 0.875rem;
}

.header-links-top h3 {
  display: none;
}

.link-list.header-links-top > .component-content a {
  color: #FFFFFF;
  padding: 0 1rem;
  font-weight: bold;
  font-size: 0.75rem;
  letter-spacing: 0.3px;
}

.link-list.header-links-top > .component-content a:hover {
  border: none;
  text-decoration: underline;
  color: #FFFFFF;
}

.link-list.header-links-bottom li.last {
  display: none;
}

.nav-fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  box-shadow: 1px 0px 7px -1px rgba(0, 0, 0, 0.75);
}

.link-list.header-links-bottom > .component-content h3 {
  display: none;
}

.link-list.header-links-bottom > .component-content li {
  padding: 0 1.3rem;
  background: #FFFFFF;
}

.link-list.header-links-bottom > .component-content li a {
  color: #000;
  font-size: 1.25rem;
  font-weight: bold;
  padding: 0;
}

.link-list.header-links-bottom > .component-content li a:hover {
  border: none;
  border-bottom: 2px solid #0033ab;
  color: #000;
}

.header-logo {
  width: 11rem;
  border-right: 1px solid #FFFFFF;
}

.header-logo svg {
  margin-right: 1rem;
  max-height: 28px;
}

.header-logo .component {
  padding: 0;
}

.nav-bottom {
  -webkit-transition: top 0.2s ease-in-out;
  transition: top 0.2s ease-in-out;
  background: #FFFFFF;
}

.nav-bottom .link-list ul {
  margin-right: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  -webkit-box-pack: end;
  justify-content: flex-end;
  -ms-flex-pack: flex-end;
}

.nav-bottom.container-fluid {
  padding: 1.25rem 2rem !important;
}

.nav-bottom .second-nav-logo {
  padding: 0;
}

.nav-bottom .second-nav-logo a {
  font-size: 2.125rem;
  border: none;
  color: #000;
  font-weight: bold;
}

@media (max-width: 1199px) and (min-width: 991px) {
  .link-list.header-links-top > .component-content a {
    font-size: 1rem;
  }
}

.navbar__toggle {
  width: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.navbar__mobile-btn__icon-bar {
  width: 3rem;
  display: block;
  margin-top: .0;
  margin-bottom: 3px;
  background: #fff;
  height: 0.5rem;
}

.navbar__mobile-btn__icon-bar:last-child {
  margin-bottom: 0;
}

.navbar__toggle:hover {
  cursor: pointer;
}

.close-btn .navbar__mobile-btn__icon-bar:first-child {
  -webkit-transform: rotate(45deg) translateY(5px) translateX(5px);
  -ms-transform: rotate(45deg) translateY(5px) translateX(5px);
  transform: rotate(45deg) translateY(5px) translateX(5px);
}

.close-btn .navbar__mobile-btn__icon-bar:nth-child(2) {
  margin-top: 0px;
}

@media (max-width: 991px) {
  body.preview .nav-top,
  body.on-page-editor .nav-top {
    top: 89px;
  }
  body.preview .nav-bottom,
  body.on-page-editor .nav-bottom {
    top: 17.4rem;
  }
  .header-logo {
    width: 18rem;
    border-right: none;
  }
  .header-logo svg {
    height: 30px;
  }
  .nav-bottom.container-fluid {
    padding: 0 !important;
    position: fixed;
    left: -100%;
    top: 85px;
    right: auto;
    z-index: 100;
    width: 100%;
    -webkit-transition: 300ms left ease-in-out;
    transition: 300ms left ease-in-out;
  }
  .nav-bottom.menu-open {
    left: 0;
  }
  .nav-bottom .row.component.column-splitter {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .nav-bottom .link-list ul {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-right: 0;
  }
  .nav-bottom .link-list.header-links-bottom > .component-content li {
    padding: 7px 20px;
    border-bottom: 1px solid #cacaca;
  }
  .nav-bottom .link-list.header-links-bottom > .component-content li a {
    font-size: 1.8rem;
    font-weight: 100;
    display: block;
  }
  .nav-bottom .link-list.header-links-bottom > .component-content li a:hover {
    border-bottom: none;
  }
  .nav-bottom .link-list.header-links-bottom > .component-content li.last {
    display: block;
  }
  .nav-bottom .link-list.header-links-bottom > .component-content li.last a {
    color: #878787;
    font-size: 1.5rem;
    font-weight: 700;
  }
  .nav-bottom .second-nav-logo {
    display: none;
  }
}

@media (max-width: 767px) {
  body.preview .nav-bottom,
  body.on-page-editor .nav-bottom {
    top: 21.8rem;
  }
}

@media (max-width: 414px) {
  body.preview .nav-top,
  body.on-page-editor .nav-top {
    top: 125px;
  }
  body.preview .nav-bottom,
  body.on-page-editor .nav-bottom {
    top: 21rem;
  }
}
